function vna_disconnect(obj)
%VNA_DISCONNECT Verbindung zum VNA schlieen
%   input arguments
%       obj             Instrument Object
%
%   Instrument Control Toolbox 
%       S. 1-23 bis 1-24
%
%   28.08.2019          T. Weber
%   29.11.2020          Untersttzung fr FPC1500 hinzugefgt

switch obj.Name
    case 'none'

    case {'zvl','znle','zvb','fpc'}
        fclose(obj);
        delete(obj);
  
    otherwise
    	error('unsupported VNA');

end

end
