function cal_dut = osm(frequency,calkit,dut,open,short,match)
%OSM OSM-Kalibrierung durchfhren
%   3-Term Fehlermodell
%   input arguments
%       frequency       Messfrequenzen
%       calkit          verwendetes Kalibrierkit
%       dut             gemessene Reflexionsfaktoren des Messobjekts
%       open            gemessene Reflexionsfaktoren des Open-Standards
%       short           gemessene Reflexionsfaktoren des Short-Standards
%       match           gemessene Reflexionsfaktoren des Match-Standards
%   output arguments
%       cal_dut         korrigierte Reflexionsfaktoren des Messobjekts
%
%   28.08.2019          T. Weber    

% wahre Reflexionsfaktoren des Kalibrierkits
[cal_open,cal_short,cal_match] = calkit(frequency);

% Speicher allokieren
cal_dut = zeros(numel(frequency),1); 

% ADD YOUR CODE HERE

end

